<div class="header-container">
    <div class="logo-container">
        <a (click)="toggleSidebar()" href="#" class="sidebar-toggle">
            <nb-icon icon="menu-2-outline"></nb-icon>
        </a>
        <a class="logo" href="#" (click)="navigateHome()"><img src="assets/images/logoEcomBox.png" height="40" />
            e-<span>comBox</span></a>
        <div *ngIf="auth.requestsPending > 0" style="color: #89D4E7; margin-left: 1rem;"
            class="la-ball-clip-rotate-pulse">
            <div></div>
            <div></div>
        </div>
    </div>
</div>

<div class="header-container">
    <nb-actions size="small">
        <nb-action class="control-item" icon="question-mark-circle-outline" (click)="navigateHelp()"></nb-action>
    </nb-actions>
</div>